<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="css/normalize.min.css">
<link rel="stylesheet" href="css/milligram.min.css">

<!-- Word datasets -->
<script src="js/set-es-base.js" type="text/javascript"></script>
<script src="js/set-es-furry.js" type="text/javascript"></script>

<script src="js/set-intl-base.js" type="text/javascript"></script>
<script src="js/set-intl-furry.js" type="text/javascript"></script>

<title>Game generator</title>
</head>

<body>
<main class="wrapper">
<div class="container">

<h1>Board generator</h1>
    <!-- 
    <label>English</label>
    <input type="checkbox" id="check-en-base">Base cards</input><br>
    <input type="checkbox" id="check-en-furry">Furry cards</input><br>
    -->

    <h2>Español</h2>
    <table>
    <tr><td><input type="checkbox" id="check-es-base"></input></td><td><label for="check-es-base">Conjunto básico</label></td><tr>
    <tr><td><input type="checkbox" id="check-es-furry"></input></td><td><label for="check-es-furry">Peluditos</label></td></tr>
    </table>
    <h2>Multilingual</h2>
    <table>
    <tr><td><input type="checkbox" id="check-intl-base"></input></td><td><label for="check-intl-base">Basic Multilingual</label></td></tr>
    <tr><td><input type="checkbox" id="check-intl-furry"></input></td><td><label for="check-intl-furry">Furry Multilingual</label></td></tr>
    </table>

    <label for="text-board-url">URL</label>
    <a id="text-board-url" target="_blank">Please click 'GENERATE'</a><br>
    <!-- <button class="button" id="button-make-board">Generate</button> -->
	<button class="button" id="button-make-board">Generate</button>

<h1>Secret generator</h1>
    <label for="text-secret-url">URL</label>
    <a id="text-secret-url" target="_blank">Please click 'GENERATE'</a><br>
    <!-- <button class="button" id="button-make-secret">Generate</button> -->
	<button class="button" id="button-make-secret">Generate</button>

</div></main>

<!-- Script at the end -->
<script src="js/generator.js" type="text/javascript"></script>

</body>

</html>
